\chapter{Summary and Outlook}
  In this thesis, simulations of the crystallization process of different phase
  change materials have been implemented on the basis of an existing
  simulation for \GSTxxx{2}{2}{5}.
  For AIST, the model is usable over the whole temperature range of
  interest. For the other materials however, the models are only applicable for
  lower temperatures. To simulate these materials at higher temperatures,
  additional parameters or experiental data would be necessary.
  
  The implementation was improved regarding usability and extendability by
  restructuring the code.
  By several enhancements, the runtime was decreased to less than $40\%$
  compared to the original code.
  
  Numerical limits of the implementation were analysed.
  It was found that $h \lesssim r_c$ and $h \lesssim \zeta$ have to be
  fulfilled.
  Motivated by this, it was proposed to use unphysical values for $r_c$ to
  simulate larger samples, similar to what is already often done with $\zeta$.
  This was tested with simulations on \sbte{} and compared the experiental
  data, which confirmed this approach.
  
  In the future, the implemented models should be usable to simulate
  different phase change materials on a wide range of length scales.
  It can be included to multiphysics simulations together with thermal, optical
  and electrical models to consistently describe
  the whole process of an experiment.
  Other materials than the presented can easily be implemented.
  This work helps to exploit the information about grain sizes and forms
  provided by the phase field model,
  as now these properties can be compared for different materials.
  
  \Citet{zhiyang} extended the model for \GSTxxx{2}{2}{5} to consider stresses,
  which could be analysed and included in the simulations for other materials.
  Another possible improvement concerns the initial shape of grains
  added by the ad-hoc implementation of nucleation.
  A more detailed description could lead to higher accuracy for the early
  stage of nuclei.
  
\chapter{Acknowledgements}
  First of all I want to thank Priv.-Doz. Dr. Dmitry Chigrin for the possibility
  to do this interesting thesis in his group,
  for the support through the entire process
  and all helpful advice.
  I also want to express my gratitude to Prof. Dr. Thomas Taubner for his
  interest in my topic and his offer to be the second examiner for this thesis.
  
  Next, I wish to acknowledge the support by the rest of the group:
  Thomas Nevolianis, Erik Wittemeier
  and especially my supervisor Sebastian Meyer.
  For many of the problems that occured, a solution was found during a
  discussion with one ore more of them.
  
  Two persons who provided essential contributions to the base of this thesis
  are \citeauthor{zhiyang} and \citeauthor{expdata},
  from whom I received the initial simulation respectively the experimental data
  on \sbte.
  Both were always open for my questions.
  
  Finallys, I want to thank everyone who read a draft of this thesis for their
  interest, proof-reading and suggestions:
  Reinhild \& Matthias Essing,
  Marion G\"ornig \& Michael Malinowski
  and especially Sebastian Meyer and Fabian Nolte,
  whom I must apologize to for ignoring large parts of their advice.
